PDA

View Full Version : 1946...what next?



JV44Brendel
08-04-2007, 07:13 PM
I have 1946 ready to install. What patches do I need?

JV44Brendel
08-04-2007, 07:13 PM
I have 1946 ready to install. What patches do I need?

berg417448
08-04-2007, 07:30 PM
All you need is 4.08.

Check out the first Topic at the top of this forum.

Skycat_2
08-05-2007, 08:05 PM
There's a link in my signature that is specific to updating the 1946 install.

Bearcat99
08-06-2007, 07:56 AM
Then hit the Nugget's Guide in my sig. You may not need it but it wont hurt to check.